- version: "8.0a"
  online: "/install"
  note: "new"
  info: "v8.0a is alpha version. It might have some bugs. So, it is recommended to run it for evaluation"

- version: "7.0"
  offline: "https://cloud.disroot.org/s/R8B5emJL8wbaKwf/download"
  online: "https://cloud.disroot.org/s/7T8qJAbyK6JajpM/download"
  updater: "https://cloud.disroot.org/s/5yqxczLjBDBezWb/download"
  uninstaller: "https://cloud.disroot.org/s/7yxc8rMi2a9biAc/download"
# - version: "4.50"
#   offline: "https://cloud.disroot.org/s/2qRs6bRRZp7yme5/download"
#   online: "https://cloud.disroot.org/s/siJXbyD3XFYmX8H/download"
#
# - version: "4.25"
#   offline: "https://cloud.disroot.org/s/zR5Z6jMwXqiAaj3/download"
#   online: "https://cloud.disroot.org/s/kt6sydq9EF4zWjB/download"
